MineSync, for XF1

MineSync, for XF1 [Paid] 2.1.2

No permission to buy (£30.00)

Maewefge

Member
No, but you can restrict registrations to players that have joined your server already, and this will automatically link their account as well. This feature is available in MineSync 2.0 (a beta preview is available to customers on request).
Will using this feature stop spam bots?
 

Robust

Well-known member
Will using this feature stop spam bots?
Should do, yes, as only your players will be able to register.

One thing to note is that if you only want to stop spam bots this way, there are more effective and elegant solutions. There are add-ons to deal with spam.
 

Maewefge

Member
The ways I have found are blocking links from being posted etc. I have yet to find a way to stop them from registering. I've tried every captcha.
 

Robust

Well-known member
The ways I have found are blocking links from being posted etc. I have yet to find a way to stop them from registering. I've tried every captcha.
I tend to just allow them to register.

https://xenforo.com/community/resources/tpu-detect-and-block-spam-registrations.2973/

^ That is a *VERY* good add-on in blocking spam registrations. It does more than just captchas. Install that and configure it properly, as you require it, and use the new reCAPTCHA. Your spam registrations will become minimal.
 

malachiel

Active member
Sure, but you should have some kind of AuthMe plugin or else users will just use any unauthenticated name and link it to their forum account.
yeah i have, it, but some players are cracked and other premium, cracked player will link cracked one and ok, and for premium one, how they update it on forum? just relink?
 

Robust

Well-known member
I just buyed it but it keep to spam this error on xenforo
Field 'apms2_uuid' doesn't have a default value
Please ask for support by making a thread on the support forums: apantic.com/community

To answer your issue before making a thread, ensure all files have been uploaded properly. You only need the latest archive. This is most likely a conflict with another add-on that isn't extending the user DW properly. You should try with no add-ons installed on a fresh copy to make sure this is not a MineSync bug, then you should uninstall each add-on until you find the conflict (easier to just enable development mode, go through add-ons extending DWs or specifically the user DW and uninstall them all and see if it resolves your issue).
 

Zackerykr

Member
I signed up on your forums a few days ago (AssassinsKeeper) to purchase this, but my account still hasn't been approved. Can someone on your end help me out please @Robust?
 

Robust

Well-known member
I signed up on your forums a few days ago (AssassinsKeeper) to purchase this, but my account still hasn't been approved. Can someone on your end help me out please @Robust?
Hi,

Thanks for your message. Your registration was flagged for spam/fraud prevention. I've manually approved your account. Apologies for the delay.

Thanks,
 

Robust

Well-known member
can you do tutorial or just write how to setup plis
Hi,

We'll add instructional videos to our client area soon, with the development of a new website and systems. There is set up documentation, it can be found in the MineSync forum.

Here are those docs:

If you need further support, please ask on our website in the MineSync forum.
 

PurPLeEPiC

Member
Would love to see, if not already available (?), Sponge support.

If the source of the plugin is open, I could even lend a hand in the port.

Thanks
 

Robust

Well-known member
Would love to see, if not already available (?), Sponge support.

If the source of the plugin is open, I could even lend a hand in the port.

Thanks
Hey,

We haven't really had any demand for support for Sponge so it's not really on our list, and having to recode it all to port it over wouldn't really be viable.

MineSync is proprietary software, so unfortunately it won't be open-sourced.
 
Hey,

We haven't really had any demand for support for Sponge so it's not really on our list, and having to recode it all to port it over wouldn't really be viable.

MineSync is proprietary software, so unfortunately it won't be open-sourced.
I understand.

For even the bulkiest of plugins: porting to sponge isn't very difficult and you don't need to bother with vault since Sponge's permission API handles it all in-house.
 

eobie

New member
Requires bukkit. Purchased software and I am running Forge. Asking for a refund. Should have read the requirements fore so quickly clicking buy.. :(
 
Top